OTBCLI_COMPAREIMAGES(1)

NAME
otbcli_CompareImages - OTB CompareImages application

DESCRIPTION
This is the CompareImages application, version 5.2.0 Estimator between 2 images.

Complete documentation: http://www.orfeo-toolbox.org/Applications/CompareImages.html

  Parameters:

-progress
    <boolean> Report progress

 -ref.in <string> Reference image (mandatory)

-ref.channel
    <int32> Reference image channel (mandatory, default value is 1)

 -meas.in <string> Measured image (mandatory)

-meas.channel <int32>
    Measured image channel (mandatory, default value is 1)

-roi.startx
    <int32> Start X (mandatory, default value is 0)

-roi.starty
    <int32> Start Y (mandatory, default value is 0)

-roi.sizex
    <int32> Size X (mandatory, default value is 0)

-roi.sizey
    <int32> Size Y (mandatory, default value is 0)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbcli_CompareImages -ref.in GomaApres.png -ref.channel 1 -meas.in GomaAvant.png -meas.channel 2 -roi.startx 20 -roi.starty 30 -roi.sizex 150 -roi.sizey 200

SEE ALSO
The full documentation for otbcli_CompareImages is maintained as a Texinfo manual. If the info and otbcli_CompareImages programs are properly installed at your site, the command

    info otbcli_CompareImages

should give you access to the complete manual.